# Uses of Class
com.databricks.jdbc.model.client.sqlexec.DeleteSessionRequest

Packages that use DeleteSessionRequest
Package
Description
com.databricks.jdbc.model.client.sqlexec

## Uses of DeleteSessionRequest in com.databricks.jdbc.model.client.sqlexec

Methods in com.databricks.jdbc.model.client.sqlexec that return DeleteSessionRequest
Modifier and Type
Method
Description
`DeleteSessionRequest`
DeleteSessionRequest.`setSessionId(String sessionId)`
`DeleteSessionRequest`
DeleteSessionRequest.`setWarehouseId(String warehouseId)`